package com.sundot.airport.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 考核指标表是否豁免规则枚举
 */
@Getter
@AllArgsConstructor
public enum BasePerformanceIndicatorExemptionRuleEnum {

    EXEMPTION_RULE_ONE("豁免", "没有扣分项"),
    EXEMPTION_RULE_TWO("豁免", "仅因病假、事假等扣分导致排名/分数进入待改进、不称职区域的"),
    EXEMPTION_RULE_OTHER("其他", "其他");

    private final String name;
    private final String desc;

}
